/* styles.css */

body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
}

header {
    background-color: #333;
    color: #fff;
    padding: 1em 0;
    text-align: center;
}

header nav ul {
    list-style: none;
    padding: 0;
}

header nav ul li {
    display: inline;
    margin: 0 1em;
}

header nav ul li a {
    color: #fff;
    text-decoration: none;
}

main {
    padding: 2em;
}

.product-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.product-item {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin: 1em;
    padding: 1em;
    width: 200px;
    text-align: center;
}

.product-item img {
    max-width: 100%;
    height: auto;
}

.product-item button {
    background-color: #333;
    color: #fff;
    border: none;
    padding: 0.5em 1em;
    cursor: pointer;
}

.product-item button:hover {
    background-color: #555;
}

footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 1em 0;
    position: fixed;
    bottom: 0;
    width: 100%;
}
